using System.Diagnostics;
using NUnit.Framework;

namespace m3uTool.Tests
{
    /// <summary>
    /// 
    /// </summary>
    [TestFixture]
    public class Mp3EncodingOptionsTests
    {
        /// <summary>
        /// 
        /// </summary>
        [Test]
        public void Mp3EncodingOptionsTest()
        {
            var e = new Mp3EncodingOptions();
            e.ChannelMode = ChannelMode.SingleChannel;
            e.Infile = "-";
            string arguments = e.GetCommandLineArguments();
            Debug.WriteLine(arguments);
        }
    }
}